@font-face {
    font-family: asap;
    src: url(/fonts/asap/Asap-Regular.otf) format('embedded-opentype');
}
@font-face {
    font-family: asap;
    src: url(/fonts/asap/Asap-Bold.otf);
    format('embedded-opentype')
    font-weight: bold;
}
@font-face {
    font-family: asap;
    src: url(/fonts/asap/Asap-Bolditalic.otf) format('embedded-opentype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: seravek;
    src: url(/fonts/seravek/seravek-regular-webfont.eot), url(/fonts/seravek/Seravek-Regular.otf);
    /*url(/fonts/seravek/Seravek-Regular.otf), */
}
@font-face {
    font-family: seravek;
    /*src: url(/fonts/seravek/Seravek-Bold.otf) format('embedded-opentype');*/
    src: url(/fonts/seravek/seravek-bold-webfont.eot), src: url(/fonts/seravek/Seravek-Bold.otf);
    font-weight: bold;
}
@font-face {
    font-family: brandon;
    src: url(/fonts/brandon/Brandon_reg.otf) format('embedded-opentype');
}
@font-face {
    font-family: brandon;
    src: url(/fonts/brandon/Brandon-bld.otf);
    format('embedded-opentype')
    font-weight: bold;
}
@font-face {
    font-family: open-sans;
    src: url(/fonts/open-sans/OpenSans-Regular.ttf);
    format('embedded-opentype')
}
@font-face {
    font-family: open-sans;
    src: url(/fonts/open-sans/OpenSans-Bold.ttf);
    format('embedded-opentype')
    font-weight: bold;
}
@font-face {
    font-family: raleway;
    src: url(/fonts/raleway/Raleway-Regular.ttf);
    format('embedded-opentype')
}
@font-face {
    font-family: raleway;
    src: url(/fonts/raleway/OpenSans-Bold.ttf);
    format('embedded-opentype')
    font-weight: bold;
}
@font-face {
    font-family: verdana;
    src: url(/fonts/verdana/Verdana.ttf);
    format('embedded-opentype')
}

body{
    font-family: seravek;
}

.scheduler-block, .scheduler-notes-textarea{
    /*font-family: arial, sans-serif;*/
    font-family: seravek;
}
